Use vfs 1.0 (and remove unneeded dependency)

Description

Remove commons logging 1.0.4 (which is declared by commons-vfs 1.0), and upgrade commons-vfs from SNAPSHOT to the newly released 1.0 version.

Status

Assignee

Vincent Massol

Reporter

David J. M. Karlsen

Components

Fix versions

Affects versions

0.9

Priority

Trivial